std::experimental::filesystem::file_status::operator=(3)

NAME
std::experimental::filesystem::file_status::operator= - std::experimental::filesystem::file_status::operator=

Synopsis
   file_status& operator=( const file_status& other ) = default; (1) (filesystem TS)
   file_status& operator=( file_status&& other ) = default; (2) (filesystem TS)
   Copy- or move-assigns another file type object.

Parameters
    This section is incomplete

Return value
   *this

Exceptions
   noexcept specification:
   noexcept